#footer .PeuEnllacosContacta{
	max-width: 100% !important;
}
#header-wrapper, #header, #branding, #page-wrapper, #page, #footer-wrapper, #footer {z-index: 0}

@media (max-width: 700px) screen and (orientation: landscape) {
	.region.region-header > .region-inner.clearfix {padding-top: 1rem;}
	.region-leaderboard {position: static;}
}
@media (min-width: 700px) and (orientation: landscape) {
	.region.region-header > .region-inner.clearfix {padding-top: 0;}
	.region-leaderboard {position: static;}
}